.p-faq-section p{
    font-size: 16px;
    margin-bottom: 1em;
    font-feature-settings: "palt";
}
.p_homeQa_answer_right ul{
    margin-top: 16px;
}
.p_homeQa_answer_right li{
    font-size: 16px;
    margin-left: 24px;
    margin-left: 24px;
    list-style: disc;
    font-feature-settings: "palt";
}
.p_homeQa_answer_text a, .p_homeQa_answer_right a , .p_homeQa_right a , .js-accordionContent a{
    color:#bb1b13;
}
.p_homeQa_btn_wrap a{
    color: #333;
}
@media screen and (max-width: 767px) {
    .p-faq-section p{
        font-size: 3.5046728972vw;
        line-height: 170%;
    }
    .p_homeQa_answer_right li{
        font-size: 3.5046728972vw;
        line-height: 170%;
    }
}
.p_homeQa_answer_text{
    margin-bottom: 0px !important;
}
.p_homeQa_question_icon{
    margin-bottom: 0px !important;
}
@media screen and (min-width: 992px) {
    .p_homeQa_question{
        margin-bottom: 0px !important;
    }
    .p-page-faq .js-accordionContent div:not(:last-of-type){
        margin-bottom: 0px !important;
    }
}
.pSubtitleProduct:nth-child(n + 2){
    margin-top: 2em;
}
ul.caption {
    padding:0;
    list-style :none;
    display: flex;
    flex-direction: column;
    gap: 16px;
}
@media screen and (max-width: 767px) {
    ul.caption {
        gap: 3.5046728972vw;
    }
}
ul.caption li {
    position:relative;
    padding-left:16px;
    font-size: 16px;
    list-style :none;
    margin-left:0;
}
@media screen and (max-width: 767px) {
    ul.caption li {
        font-size: 3.5046728972vw;
        padding-left:3.5046728972vw;
    }
}
ul.caption li:before {
    content:"※"; 
    width:16px; 
    height:16px;
    position:absolute;
    left:0px;
    top:0px;
}
@media screen and (max-width: 767px) {
    ul.caption li:before {
        width: 3.5046728972vw;
        height: 3.5046728972vw;
    }
}
.mb1{
    margin-bottom: 16px;
}
@media screen and (max-width: 767px) {
    .mb1{
        margin-bottom:3.5046728972vw;
    }

}